incubator-ooo-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From James Knott <james.kn...@rogers.com>
Subject Re: Problems to install the latest version of Openoffice 3.4
Date Mon, 28 May 2012 15:37:00 GMT
Asprin 624 wrote:
> To whom it may concern,
>
>
> Can not install the latest version of openoffice.org 
> <http://openoffice.org>
> Error 1741
> See attachment
>
> The older version of Openoffice.org 3.4 cannot be removed
> Contact your technical support group.
>
> I have tried 3 time to install this version.
>
> It removed 3.3 and when I try to install that it does not work.
> I checked the registory for any items still left behind but still
> can not install Openoffice anymore
> The error I get is that the same verion 3.3 is already installed
>

Make sure the Quick Starter is not running.  If it is, you will not be 
able to remove or install OO.


---------------------------------------------------------------------
To unsubscribe, e-mail: ooo-users-unsubscribe@incubator.apache.org
For additional commands, e-mail: ooo-users-help@incubator.apache.org


Mime
View raw message